Subject: RE: EFI/DPC FMA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Jun 2001 11:25:55 -0700 (PDT)

Jonathan,

Everyone in Wayne's group allocates their time to individual projects for payroll. Also, expense reports are coded so that expenses are tallied for individual projects. Shilpa Kadakia provides a report to Wayne that summarizes the monthly costs for Wayne's department. The summaries are by project. I spoke with Wayne and he can provide you and Eric with the summary for DPC.

Also, there is no 3rd party expenses or outstanding purchases by our group.

Paul

 -----Original Message-----
From: 	Whitehead, Jonathan  
Sent:	Monday, June 18, 2001 5:27 PM
To:	Y'Barbo, Paul
Cc:	Gonzales, Eric; Perry, Wayne
Subject:	RE: EFI/DPC FMA

I don't think that the PPA will be conclusively terminated for some time, and therefore the FMA will still be in force until that time. 

However, the likelihood of us getting paid for any work we are doing, either internally or externally, is pretty low. Bearing this in mind, can you let me know wether we have any 3rd party work currently being done, any purchases outstanding and a summary of the in house personnel costs?

From this point on, I would like to keep any expenditure, including in house personnel costs, to an absolute minimum. We will not get reimbursed for any expenditure on DPC issues, and any expenses incurred should only be in conjunction with the protection of Global LNG's position.

Thanks,
Jonathan

 -----Original Message-----
From: 	Y'Barbo, Paul  
Sent:	Tuesday, June 12, 2001 1:28 PM
To:	Gonzales, Eric; Whitehead, Jonathan; Perry, Wayne
Subject:	RE: EFI/DPC FMA

Eric,

DPC has not sent a notice terminating the fuel management agreement. The FMA does, however, end if the PPA ends (Article 14.1 (d)). The MSEB states that they have rescinded the PPA. DPC has and will continue to challenge the MSEB's right to rescind the agreement. If the MSEB is successful in rescinding the PPA, then the biggest exposures are the Lakshmi and the lost fuel management fees. Wayne can update us on the lenders' position regarding the Lakshmi. 

I have a call in to Doug Leach to find out if any of the fuel management fees have been marked to market.

The other exposure, of course, is the in-house personnel working on DPC.

Paul 

 -----Original Message-----
From: 	Gonzales, Eric  
Sent:	Tuesday, June 12, 2001 9:05 AM
To:	Whitehead, Jonathan; Perry, Wayne; Y'Barbo, Paul
Subject:	FW: EFI/DPC FMA

I was informed today that DPC terminated our Enron's fuel management agreement.  This termination is related to the MSEB termination of the PPA.  Where do we stand with works in progress? do we have 3rd parties involved in providing support services to us?, what bills are outstanding?, do we halt all works?, does this impact our contribution to the Laksmi works?, does this make them in breach of the charter agreement?

 -----Original Message-----
From: 	Leach, Doug  
Sent:	Tuesday, June 12, 2001 8:54 AM
To:	Gonzales, Eric
Subject:	FW: EFI/DPC FMA

Eric,

See below the basis for going after MSEB on the FMA. I did misspeak earlier when I said the PPA has been terminated. It has not been terminated and even if it was DPC would not accept the termination, nor would EFI. Will keep you posted.

 -----Original Message-----
From: 	Leach, Doug  
Sent:	Thursday, May 31, 2001 1:57 PM
To:	Walls Jr., Rob
Cc:	Robison, Michael; Lundstrom, Bruce
Subject:	RE: EFI/DPC FMA

I have to give credit where credit is due and that is to my Enron attorney, Mike Robison. He protects me from myself and my enemies on a regular basis. We didn't make enough fuel deliveries to Hainan to ever learn anything. 

 -----Original Message-----
From: 	Walls Jr., Rob  
Sent:	Thursday, May 31, 2001 1:52 PM
To:	Leach, Doug
Cc:	Cline, Wade; Robison, Michael; Price, Brent A.; Nowlan Jr., John L.; McConnell, Mike; Shankman, Jeffrey A.; Lundstrom, Bruce
Subject:	RE: EFI/DPC FMA

	Doug -

	Thanks for the message and let me be the first to welcome you to the Dabhol team.  Please send a copy of the FMA to Bruce Lundstrom and his team for review.  	One of us will get back to you to discuss a way forward.  

	That aside, I'm pretty impressed with your "third party beneficiary" proposal.  Did you learn that in Hainan?

 -----Original Message-----
From: 	Leach, Doug  
Sent:	Thursday, May 31, 2001 1:17 PM
To:	Walls Jr., Rob
Cc:	Cline, Wade; Robison, Michael; Price, Brent A.; Nowlan Jr., John L.; McConnell, Mike; Shankman, Jeffrey A.
Subject:	EFI/DPC FMA

In light of the impending arbitration proceedings between DPC and MSEB should we file a third party beneficiary claim against MSEB regarding the Fuel Management Agreement? The FMA is not part of Enron's equity in the plant, but is directly related to MSEB's performance under the PPA. EFI is due $2.5 million per year in monthly installments, fluctuating with the plant's availibility and based on DPC being paid by MSEB. Currently $13.8 million of MTM value and approximately $21 million of acurral (non PV dollars) is at risk on Enron's books. The DPC plant went commercial in May, 1998 so there are seventeen (17) years left on the FMA. What if anything should we do to protect EFI's interest?